投稿日:2003年06月30日 作成鷹の巣

No.10878 Windows XPのApache2.0.46で、Apache::ASPモジュールのインストール方法をお教えください。



Windows XPのApache2.0.46で、Apache::ASPモジュールのインストール方法をお教えください。

No.10878 投稿時間:2003年06月30日(Mon) 00:17 投稿者名:やま URL:

WinXPでApache2.0.46を使っています。perl_module2.0をうまくインストールして、Apache::ASPモジュールも試そうかなと思ってBundle落としてきたのですが、「Digest-MD5-2.24」をnmakeでコンパイルしようとすると、「'cl' は、内部コマンドまたは外部コマンド、操作可能なプログラムまたはバッチ ファイルとして認識されていません。」
と言って作業が停まってしまいます。
やり方が悪いのでしょうか。
All-In-Oneバイナリも試してみましたがやっぱりだめでした。
どなたかXPでApache::ASP使っている方いましたらインストール方法をお教えください。


Googleで、検索して見て下さい。

No.10914 投稿時間:2003年07月02日(Wed) 13:09 投稿者名:鷹の巣@松阪 URL:http://sakaguch.com/

> WinXPでApache2.0.46を使っています。perl_module2.0をうまくインストールして、Apache::ASPモジュールも試そうかなと思ってBundle落としてきたのですが、「Digest-MD5-2.24」をnmakeでコンパイルしようとすると、「'cl' は、内部コマンドまたは外部コマンド、操作可能なプログラムまたはバッチ ファイルとして認識されていません。」
> と言って作業が停まってしまいます。
> やり方が悪いのでしょうか。
> All-In-Oneバイナリも試してみましたがやっぱりだめでした。
> どなたかXPでApache::ASP使っている方いましたらインストール方法をお教えください。

私は、使用したことがありませんので、わかりません。Googleで、検索して見て下さい。
http://www.google.co.jp/search?sourceid=navclient&hl=ja&ie=UTF-8&oe=UTF-8&q=Apache%3A%3AASP%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB
インストール方法が記載されているサイトがありました。
# バイナリでインストールした方が簡単で確実かもしれません。


|目次|掲示板|過去ログ目次|▲頁先頭|